Subject: Re: bug#70352: 29.3.50; emacs-pgtk: possible leak of virtual memory

From: Björn Bidar <[email-masked]>
Date: Sun, 14 Apr 2024 06:05:54 +0300

It's not possible to built Emacs with GTK4 unless forcing to use GTK4
as GTK is versioned. Emacs requests GTK3/GTK2 during build nothing else,
but I might be wrong that's why I guessed it had maybe be picked up by
accident.